@charset "utf-8";
/* CSS Document */

/* Default styles*/
body{font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:11px; text-align:left; background-color:#ffffff}


a:link, a:active, a:visited{color:#eb6e2d; text-decoration:none}

a:hover{color:#eb6e2d; text-decoration:underline}

.banner{background:url(images/bannerbg.gif) repeat-x; border-top:3px solid #0071bc}

.button{background:url(images/langbtn.jpg) no-repeat; font-size:12px; color:#ffffff; text-align:center; vertical-align:middle}

.button a:link{color:#ffffff; text-decoration:none}

.button a:active{color:#ffffff; text-decoration:none}

.button a:visited{color:#ffffff; text-decoration:none}

.button a:hover{color:#ffffff; text-decoration:none}

.logo{padding:6px 0px 5px 20px}

.motto h2{ font-family:Tahoma; font-size:16px; color:#3c6ed2; margin:20px 0px 0px 0px; padding:0px}

.motto h3{ font-family:Tahoma; font-size:14px; color:#000000; margin:0px 0px 0px 0px; padding:0px}

.topnav{background:url(images/topnavbg.jpg) repeat-x; vertical-align:middle; font-family:Tahoma; font-size:14px; font-weight:bold}

#topnav{ width:100%; height:37px; background:url(images/topnavbg.jpg) repeat-x; position:relative; margin:0px; padding:0px}

#topnav ul {margin:0px 0px 0px 15px; padding:10px 0px 0px 0px;font-family:Tahoma, Geneva, sans-serif;font-size:14px; font-weight:bold; color:#ffffff; letter-spacing:1;}

#topnav ul li {list-style-type:none; display:block; float:left; width:130px}

#topnav ul li a{color:#ffffff; text-decoration:none}

#topnav ul li a:link, a:active, a:visited{color:#ffffff; text-decoration:none}

#topnav ul li a:hover{color:#ffffff; text-decoration:underline}

.maincontent{text-align:left; vertical-align:top; padding:0px 20px 0px 20px}

.maincontent h1{ font-family:Tahoma; font-size:16px; color:#0071bc}

.logotext{ padding:0px 10px 25px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-align:left; vertical-align:top; line-height:1.5}

.logotext a:link{color:#000000; text-decoration:none}

.logotext a:active{color:#000000; text-decoration:none}

.logotext a:visited{color:#000000; text-decoration:none}

.logotext a:hover{color:#000000; text-decoration:underline}

.logocontainer{}

logocontainer2{ padding-bottom:30px}

.smalllink{ color:#0062af; font-size:11px}

.smalllink a:link{color:#0062af; text-decoration:none; font-size:11px}

.smalllink a:active{color:#0062af; text-decoration:none; font-size:11px}

.smalllink a:visited{color:#0062af; text-decoration:none; font-size:11px}

.smalllink a:hover{color:#0062af; text-decoration:underline; font-size:11px}

.bottomleft{ padding-left:10px; border-right:1px dotted #808080}

.bottomleft ul{}

.bottomleft ul li{ color:#29abe2;font-family:Tahoma; font-size:12px; padding-bottom:10px}

.bottomleft ul li a{color:#29abe2; text-decoration:none; margin:0px; padding:0px}

.bottomleft ul li a:link, a:active, a:visited{color:#29abe2; text-decoration:none}

.bottomleft ul li a:hover{color:#29abe2; text-decoration:underline}

.bottomright{ padding-left:20px}

.bottomright a{color:#000000; text-decoration:none}

.bottomright a:link, a:active, a:visited{color:#000000; text-decoration:none}

.bottomright a:hover{color:#000000; text-decoration:underline}

.bottomlinks{width:100%; position:relative; clear:both;background-color:#999999;
	color:#333333;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	font-weight:500;}
	
.footer {
	background-color:#666666;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	font-style:normal;
	color:#cccccc;
	height:25px;
	vertical-align:middle;
	height:40px;
	padding-top:5px
}


